/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.1
Text Domain: uncode
*/



/* Font-Definitionen Google Fonts lokal */

/* Titel-Font Montserrat Bold und Black */

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v12-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('fonts/montserrat-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/montserrat-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black'), local('Montserrat-Black'),
       url('fonts/montserrat-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}



/* Hauptmenu */

@media (min-width: 960px) {

.menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) {
    width: inherit !important;
}

}


.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
    background-color: #303030;
}

.menu-light .menu-smart a:hover, .menu-light .menu-smart a:focus {
  background-color: #303030;
}

.drop-menu {
  margin-top: 0px !important;
  padding: 6px;
}

/* Call to Action Button */

@media (min-width: 960px) {

body.hormenu-position-left:not(.hmenu-center-split):not(.hmenu-center-double):not(.menu-overlay):not(.rtl) .navbar-cta:not(.navbar-nav-last) > ul > li:last-child > a, body.vmenu-position-right:not(.rtl) .navbar-cta:not(.navbar-nav-last) > ul > li:last-child > a, body.menu-overlay:not(.menu-overlay-left):not(.rtl) .navbar-cta:not(.navbar-nav-last) > ul > li:last-child > a, body.hormenu-position-right.hmenu-center-split:not(.rtl) .navbar-cta:not(.navbar-nav-last) > ul > li:last-child > a {
    padding-right: 10px;
}

body.hormenu-position-left:not(.hmenu-center-split):not(.hmenu-center-double):not(.menu-overlay):not(.rtl) .navbar-cta > ul > li:first-child > a, body.vmenu-position-right:not(.rtl) .navbar-cta > ul > li:first-child > a, body.menu-overlay:not(.menu-overlay-left):not(.rtl) .navbar-cta > ul > li:first-child > a, body.hormenu-position-right.hmenu-center-split:not(.rtl) .navbar-cta > ul > li:first-child > a {
    padding-left: 10px !important;
}

}
/* für Hauptmenu: falls Untermenus verwendet werden, diesen punkt auskommentieren 

.drop-menu {
  margin-left: 0px !important;
}
*/

/* Untertitelfont anpassen */

.heading-text > p {
    letter-spacing: 0.00em;
    font-weight: 900;

    font-family: "Open Sans", Arial,Helvetica,sans-serif;
}

/* untermenu */

.menu-light .menu-smart a {
    border-left: 1px;
}

.submenu-dark {
  font-weight: 500;

}

.submenu-dark a {
  line-height: 1.5em;
}

.submenu-dark a:hover {
  color: #f0c342 !important;
}

/* Ergänzung Untermenu mit ">" */
ul.drop-menu > li > ul > li > a:before {
	content:'\f105';
	position: absolute;
	left: 0;
	top: 2px;
	font-family: uncodeicon !important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.menu-horizontal .menu-smart ul.drop-menu > li > ul > li a { padding-left: 12px; }

@media (max-width: 959px) {
ul.drop-menu > li > ul > li > a:before {
	top: 4px;
	left: 36px;
}
.menu-horizontal .menu-smart ul.drop-menu > li > ul > li a {
    padding-left: 45px;
}
}

/* Korrektur Checkbox in Forms für Firefox */

.quform input[type="checkbox"], .quform input[type="radio"] {
    width: 15px;
}


/* Silbentrennung */

h4 {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.silbentrennung {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

/* Selektor-Buttons My Logos */

/* some resets.. */
.isotope-filters.menu-container {                 background:none; }
.isotope-filters ul.menu-smart > li > span {      padding:0 !important; }
.isotope-filters ul.menu-smart {                  font-size: 0; } /* ugly white space between <li> ;) */
 
.clientFilterlink-small_button,
.with-bg.isotope-filters.menu-container ul.menu-smart > li > span > a {
    margin-bottom: 5px !important;
    margin-left: 6px !important;
    background: #303030;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    height: 38px;
    line-height: 38px !important;
    padding: 0 16px;
    text-decoration: none;
    text-align: center;
}

.clientFilter-wrapper-small_button .current,
.isotope-filters .menu-smart li a.active {
    background-color: #f0c342 !important;
    color: #303030 !important;
}

.clientFilterlink-small_button:hover,
.isotope-filters .menu-smart li a:hover {
    background-color: #f0c342 !important;
    color: #303030 !important;
}

/* Logoboxen My Logos */
.imc-logo {
  background-color: #fff !important;
}

.imc-logo {
  border-style: solid !important;
  border-color: #e0e0e0 !important;
  border: 1px;
}

.theme_2 .imc-logo-wrapper {
    border: 0px none !important;
}

.theme_2 .imc-logo:hover {
  background-color: #f0c342 !important;
}

.theme_2 .imc-logo-wrapper:hover {
    background: rgba(128, 128, 128, 0.0) !important;
}

.imc_wrapp ul li {
    padding-left: 0px !important;
    padding-right: 6px !important;
    margin-bottom: 8px !important;
    margin-left: -4px; 
}

/* div breakpoints */

@media (max-width: 959px) {
.clientFilterlink-small_button,
.with-bg.isotope-filters.menu-container ul.menu-smart > li > span > a {
    margin-bottom: 4px !important;
    margin-left: 4px !important;
    background: #303030;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0px;
    height: 23px;
    line-height: 24px !important;
    padding: 0 8px !important;
    text-decoration: none;
    text-align: center;
}

.clientFilter-wrapper {
  text-align: center !important;
}
} 

@media (max-width: 960px) {
.main-container .row-container .double-top-padding {
    padding-top: 36px;
}

.main-container .row-container .double-bottom-padding {
    padding-bottom: 36px;
}
}

@media (max-width: 414px) {
.main-container .row-container .single-h-padding {
    padding-left: 18px;
    padding-right: 18px;
}
}


@media (max-width: 546px) {

p, h3 {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

p, li {
  font-size: 16px !important;
  line-height: 1.4 !important;
}

.tablepress tbody td {
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.tmb .t-entry .t-entry-title {
  font-size: 20px;
  line-height: 24px;
}

.icon-box-heading h3 {
  margin-top: 10px;
}

div.icon-box.icon-box-top {
  margin-top: 36px !important;
}

.main-container .row-container .row-parent {
    padding: 24px 18px 24px 18px;
}

.single-block-padding {
    padding: 24px 18px 24px 18px;
}

.main-container .row-inner > div:not([class*=col-md]) {
    padding: 24px 0px 0px 0px;
}

.main-container .row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(:first-child) {
    margin-top: 24px;
}
.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 14px;
}

.row.no-top-padding.no-bottom-padding.single-h-padding.full-width.row-parent {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
}

/* Zeilenmenu */

.zeilenmenu a {
   font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px !important;
    color: #fff;
}

.menu-smart.sm.menu-horizontal {
  padding-left: 0px;
}

/* Grundschriften Typografie */
h2, h3, h4 {
  line-height: 1.3em;
}
h5 {
  line-height: 1.7em;
}
h3, h4, h5 {
  font-weight: 700 !important;
}

.uncode_text_column {
  margin-top: 18px !important;
}

/* Header Slider */
.slidertitel h1 {
  font-size: 70px;
  color: #fff;
  line-height: 1.1em;
}

@media (max-width: 1024px) {
  .slidertitel h1 {
  font-size: 50px;
}
}

@media (max-width: 1130px) {
  .slidertitel h1 {
  font-size: 60px;
}
}

@media (max-width: 614px) {
  .slidertitel h1 {
  font-size: 50px;
}
}

/* footer */

.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
    font-size: 16px;
    line-height: 1.5em;
}

.footerlinktitel a {
  color: #f0c342;
}

.footerlinktitel a:hover {
  color: #fff !important;
}

.copyrighttitel {
  color: #fff !important;
}

.copyrighttitel a {
  color: #fff;
}

.copyrighttitel a:hover {
  color: #303030 !important;
}

.footerlinktext a {
  color: #fff;
}

.footerlinktext a:hover {
  color: #f0c342 !important;
}

.site-footer > p {
    font-size: 15px;
    line-height: 1.75;
    margin: 0px 0 0 !important;
}

/* Button */

.btn, .btn-link {
    display: inline-block;
    font-size: 14px;
    padding: 21px 40px 21px 40px !important;
    border-radius: 0px;
}

.negativbutton.btn-default.btn-flat {
    color: #ffffff !important;
    background-color: #f0c342 !important;
    border-color: #f0c342 !important;
}

.negativbutton.btn-default.btn-flat:hover {
    color: #f0c342 !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

.positivbutton.btn-default.btn-flat {
    color: #ffffff !important;
    background-color: #f0c342 !important;
    border-color: #f0c342 !important;
}

.positivbutton.btn-default.btn-flat:hover, .weissbutton.btn-default.btn-flat:hover {
    color: #f0c342 !important;
    background-color: #303030 !important;
    border-color: #303030 !important;
}

.weissbutton.btn-default.btn-flat {
    color: #f0c342 !important;
    background-color: #fff !important;
    border-color: #fff !important;
}


/* Leadtext */

.uncode_text_column.text-lead p {
  font-size: 23px;
  line-height: 1.5em;
}

/* Blog Post Metadata Anpassungen */

.category-info, .author-info {
  display: none !important;
}



/* quform */


@media screen and (max-width: 767px) {

.quform-field-size-huge {
  height: inherit;
} 
}

input text {
  height: 40px !important;
}

.quform input[type=checkbox], .quform .quform-field-captcha, .quform .quform-field-date, .quform .quform-field-email, .quform .quform-field-file, .quform .quform-field-multiselect, .quform .quform-field-password, .quform .quform-field-select, .quform .quform-field-text, .quform .quform-field-textarea, .quform .quform-field-time, .quform .select2-container--quform .select2-selection {
  border-radius: 0px;
  border: 1px solid #606060;
}


button.quform-submit {
  background-color: #f0c342 !important;
  color: #fff;
  padding: 23px 40px;
  border-radius: 0px;
  border: 0px none transparent !important;
}

button.quform-submit:hover {
  background-color: #303030 !important;
  color: #f0c342;
}

.quform-input {
  font-size: 17px !important;
}

.quform-error>.quform-error-inner {
    padding: 3px 15px;
    margin: 0;
    background-color: #f0c342;
    color: #fff;
    border-left: 5px solid #f0c342;
    max-width: 100%;
}



/* Blog Styling */

.t-entry-title {
  padding-top: 10px;
  padding-bottom: 6px;
}


/* listen */


.liste .uncode_text_column ul {
    padding-left: 18px;
    list-style-type: square;
}

.liste .uncode_text_column li {
  list-style: none;
  margin-bottom: 10px;
}
.liste .uncode_text_column li:before {
  /* For a round bullet */
  /* content: '\2022'; */
  /* For a square bullet */
      font-family: "Arial", "Helvetica", "sans-serif" !important;
  content:'\25A0'; 
/*  content:'\25A0'; */
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -20px;
  top: -9px;
  color: #f0c342;
  font-size: 1.4em;
}


@media (max-width: 546px) {
  .liste .uncode_text_column li:before {
  left: -20px;
  top: -10px;
  font-size: 1.6em;
}
}


/* Iconbox Mathias */

.matthiasicon .fa {
  border-width: 3px !important;
  background-color: transparent !important;
  color: #f0c342 !important;
  border-color: #f0c342 !important;
  font-size: 30px;
}


.matthiasicon .fa:hover, .matthiasicon .fa:active {
  color: #ffffff !important;
 border-color: #ffffff !important;

}

.icon-box-heading h3 {
  margin-top: 12px;
}


@media (max-width: 959px) and (min-width: 570px) {
  .matthiasicon .fa {
  font-size: 16px !important;
  border-width: 2px !important;
  }
}

@media (max-width: 569px) {
  .matthiasicon .fa {
  font-size: 16px !important;
  border-width: 2px !important;
  }


}


@media (max-width: 959px) {
  .main-container .iconboxzeile .row-inner > div:not([class*=col-md]) {
  padding: 0px 0px 0px 0px;
  }
}


@media (max-width: 1111px) {
h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 24px;
}
}


@media (max-width: 959px) {
h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 20px;
}
}

/*buttons */
.style-light .btn-default, .style-dark .style-light .btn-default, .tmb-light .t-entry-text .btn-default, .style-dark .tmb-light .t-entry-text .btn-default, .tmb-dark .t-overlay-inner .btn-default {
    color: #ffffff !important;
    background-color: #f0c342 !important;
    border-color: #f0c342 !important;
    border-radius: 0 !important;
}

/*
.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
    color: #ffffff !important;
    background-color: #f0c342 !important;
    border-color: #f0c342 !important;
}
*/


/* Image-Heading */
.wpb_singleimage_heading {
  font-size: 17px !important;
  line-height: 1.75 !important;
  font-weight: 700 !important;
  margin-bottom: 12px;
}

/* Zitat */

blockquote > p {
    margin: 12px 0px 12px -5px !important;
    font-size: 22px !important;
    line-height: 33px !important;
    position: relative !important;
    padding: 0.5em 1em 0.5em 2em !important;
}

blockquote > p:before {
    position: absolute !important;
    font-size: 4em !important;
    line-height: 1 !important;
    top: 0 !important;
    left: 0 !important;
    content: "\00ab" !important;
    margin-top: -35px;
}
blockquote > p:after {
    position: relative;
    float:right;
    font-size:4em;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\00bb";
    margin-top: -75px;
}
blockquote footer {
    padding: 0 2em 0 0;
    text-align:right;
}
blockquote cite:before {
    content: "\2013";
}

blockquote {
    border: none;
}
blockquote {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-left: 0px solid;
}

/* Zitat Mobile */

@media (max-width: 569px) {
blockquote > p {
    margin: 12px 0px 12px -13px !important;
    font-size: 19px !important;
    line-height: 26px !important;
    position: relative !important;
    padding: 0.5em 1em 0.5em 2em !important;
}

blockquote > p:before {
    position: absolute !important;
    font-size: 3em !important;
    line-height: 1 !important;
    top: 0 !important;
    left: 8px !important;
    content: "\00ab" !important;
    margin-top: -15px;
}
blockquote > p:after {
    position: relative;
    float:right;
    font-size:3em;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\00bb";
    margin-top: -45px;
}
blockquote footer {
    padding: 0 2em 0 0;
    text-align:right;
}
blockquote cite:before {
    content: "\2013";
}

blockquote {
    border: none;
}
blockquote {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-left: 0px solid;
}
}

/* Portfolio Team */

.color-accent-color, body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn), body.textual-accent-color .post-content ul:not(.menu-smart):not(.nav-tabs):not(.pagination) a:not(.btn), body.textual-accent-color .post-content dt a:not(.btn), body.textual-accent-color .post-content dd a:not(.btn), body.textual-accent-color .post-content dl a:not(.btn), body.textual-accent-color .post-content address a:not(.btn), body.textual-accent-color .post-content label a:not(.btn), body.textual-accent-color .post-content small a:not(.btn), .wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip, .nav-tabs > li.active > a, .panel-title.active > a, .panel-title.active > a span:after, .plan-accent.plan .plan-title > h3, .plan-accent.plan .plan-price .price {
    color: #606060 !important;
}

@media (max-width: 569px) {
.tmb-no-bg.tmb-content-lateral-responsive.tmb .t-entry-text .t-entry-text-tc {
    padding-top: 18px !important;
}
}

h3.t-entry-title.h5 {
  font-size: 19px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
}

/* Linkfarbe Team 


body.textual-accent-color .post-content .teamdark p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn) {
  color: #fff !important;
}
*/

/* Link Hoverfarbe */

.style-dark a:not(.btn-text-skin):hover {
    color: #dd8c00;
}

.style-light a:not(.btn-text-skin):hover {
    color: #dd8c00;
}

/* Sidebar */

.widget-container.widget_recent_comments li:before, .widget-container.widget_recent_entries li:before, .widget-container.widget_pages li:before, .widget-container.widget_top_rated_products li:before, .widget-container.widget_recent_reviews li:before {
    content: "\f105" !important;
    position: absolute;
    font-size: 14px;
    left: 0px;
    top: 0px;
}

.sidebar-widgets h3.widget-title {
/*  border-bottom: none !important; */
  padding-bottom: 16px;
  margin-bottom: 0px;
}

/* Custom Header Blog */

.headingblock .single-block-padding {
    padding-bottom: 0px;
} {

}

/* Filter Blog (News, Webinare) */

.with-bg.isotope-filters ul.menu-smart > li > span {
    padding: 9px 9px 9px 9px;
}

@media (max-width: 959px) {
.with-bg.isotope-filters ul.menu-smart > li > span > a {
    padding: 4px 8px 4px 8px !important;
}
}

.events-liste .t-entry-visual {
    border: 1px solid #eaeaea;

}

/* News-Liste */

.events-liste .single-gutter .tmb {
    padding-bottom: 36px;
    border-bottom: 1px solid #eaeaea;
}

.events-liste .t-entry-title {
  padding-top: 0px !important;
  margin-top: 0px !important;
}

.t-entry-readmore {
  margin-top: 18px !important;
}

@media (max-width: 569px) {
.events-liste .single-gutter .tmb {
    padding-bottom: 22px !important;
  }
}



/* Accordion */

.uncode-accordion:not(.default-typography) .panel-title > a span {
    font-weight: 400 !important;
    font-family: "Montserrat", 'Arial, Helvetica, sans-serif' !important;
    font-size: 17px;
    letter-spacing: 3px;
    text-transform: none;
}

.panel {
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.style-light .panel {
    border-color: #606060;
} 

/* Bildlegende */

figcaption {
font-size: 14px !important;
line-height: 16px !important;
}

.bildlegende p {
    font-size: 14px !important;
    line-height: 16px !important;
    margin-top: -7px !important;
}

/* Media Icons vergrössern */

@media (min-width: 960px) {
body[class*=hmenu] .menu-icons i:not(.fa-dropdown), body.menu-overlay-center .menu-icons i:not(.fa-dropdown) {
    top: 3px;
    font-size: 23px;
    width: 1em;
}
}

/* Desktop Menu vertikaler Abstand verkleinern */

@media (min-width: 960px) {
    .menu-smart ul > li > a, .menu-smart ul > li > ul > li > a {
    padding: 0px 9px 0px 9px;
    font-size: 13px;
}
}

/* mobile menu vertialer Abstand verkleinern */

@media (max-width: 959px) {
.menu-smart a, .menu-smart form.search {
    padding: 1px 36px 1px 36px;
}
}

/* Social G+ Button weg */

.share-button.share-buttons.share-inline.only-icon.sharer-0 li.social-gplus {
  display: none !important;
}

/* Readmore Button */

@media (max-width: 569px) {
.homenews p.t-entry-readmore {
margin-left: -25px !important;
padding-bottom: 6px;
}
}

/* Contact Form 7 */

form p {
    font-weight: 400;
}

.wpcf7-form input[type="text"], input[type="email"], textarea {width:100% !important;}

/* navigation update patch */
.menu-dd-shadow-darker-sm.menu-horizontal .menu-smart > li.menu-item:not(.mega-menu) > ul ul {
	margin-left: 257px !important;
	margin-top: -18px !important;
}
.open-items .menu-dd-shadow-darker-sm.menu-horizontal .menu-smart > li.menu-item:not(.mega-menu) > ul ul {
	margin-left: 0 !important;
	margin-top: 0 !important;
}
.open-items .menu-dd-shadow-darker-sm.menu-horizontal .menu-smart > li.menu-item:not(.mega-menu) i.fa-angle-right { display: none; }